/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:#0367b0; }
.tWrap { background: url(../images/bg-img.jpg) top center no-repeat;  }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ padding: 10px 0; font-size:12px; color: #a1a1a1; border-bottom: 1px dashed #d7d7d7; }
.tWrap .swp-breadcrumbs a{ color:#a1a1a1; font-size:12px; }
.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }
.tWrap .swp-breadcrumbs .delim { padding: 0 3px; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width:98%; border:1px solid #d7d7d7; padding:1%;	display:block; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top: 0px; }
.tWrap .logo{ max-width:300px; display:block; }
.tWrap header{ z-index:10; position:relative; padding: 33px 0 28px; }
.tWrap header .navContainer { padding-top: 10px; }
.tWrap header .nav { float: right; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0 1px; margin:0; }
.tWrap header .nav > li > a{ display:block; font-family: 'Century Gothic', sans-serif; line-height: 1; padding:7px 14px; text-transform:uppercase; color:#fff; font-size:16px; font-weight: bold; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ background:#fff; color: #0d6fb7; }

.tWrap header .nav > li > ul{ position:absolute; display:none; background: #fff;  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin:0; padding:0; left:0; min-width:200px; z-index:20; }
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ display:block; font-family: 'Century Gothic', sans-serif; padding:10px 14px; color:#0d6fb7; font-size:14px; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ color: #06395f; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap .footerInner{ padding:10px 0; }
.tWrap footer p,
.tWrap footer a{ font-weight:normal; font-size:12px; color: #fff; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:7px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; padding: 5px; background: #fff; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/rightarrow.png) no-repeat; width:40px; height:40px; right:10px; opacity: 1; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/leftarrow.png) no-repeat; width:40px; height:40px; left:10px; opacity: 1; }

.tWrap .homeMainContent{  }
.tWrap .homeTile { padding-top: 15px; }
.tWrap .lowerContent { padding-top: 18px; }
.tWrap .homeTileBoxWrapper { padding-bottom: 15px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{ background: #fff;  }
.tWrap .contentTop.slidebg{ background: url(../images/slidebg.png) bottom center repeat-x;  }
.tWrap .contentTopShadow{  }
.tWrap .contentBottom{ background: #ffffff; padding:35px 0 65px 0; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ text-transform:uppercase; color:#0d6fb7; font-size:16px; font-weight: bold; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; display:block; padding:10px 12px; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#0d6fb7; color: #fff; }

.tWrap .sidebar .nav > li > ul { padding:0; margin:0; }
.tWrap .sidebar .nav > li > ul > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > ul > li > a{ text-transform:uppercase; color:#0d6fb7; font-size:16px; font-weight: bold; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; display:block; padding:10px 18px; }
.tWrap .sidebar .nav > li > ul > li.nav-path-selected > a,
.tWrap .sidebar .nav > li > ul > li.nav-hover > a,
.tWrap .sidebar .nav > li > ul > li:hover > a{ background:#0d6fb7; color: #fff; }

.tWrap .globalSidebar{ margin-top:30px; }

.tWrap .pageTitle {  }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
